{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-alicloud",
    "version": "v0.22.1",
    "type": "secret",
    "platform": "darwin",
    "arch": "arm64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvHXXCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABbzQ/+KUG/CT712MAZHytK2bPWY0fbS2LSDtiO3ur3mCK6paUdnK277joCIT38\nBaq/4MYsS/wb2XsVdTo9d4pfXcsBOZCd3uVSklYVPz5nUh3i1BOFo158Upt4DRzu\nabcluLq8sgf5Uz/0sqBf03QfCgBOGdDV6Et0YeSMEKhbidTHH6/Y4W/bi1s+gDdB\nmVOJkIrF5c84QkYO9RKMGRs6+/IStq2R6o5ajT9LXxOS4lO2rJqzJy6xt2sueUpp\n0pgnBkZK8ak4EydsjNFPdsI7HGO0w+JHXiMflbnyGlIkTx3KmFJ42NCI1JBU59Cz\nqbbGuk4sa2+i/R/gsXbuKNYeTSaObuYreEKH9vvaHzljr1Rnirs97DTIkD1Textl\nHSzD72/HJ5toMAkrwdxt4BdapsgVIS7/vRGKUHgL8AsEI3XELx3df6yYkzRTcQXb\ncu6cA/QBqDi/H3146Pi87k0ITC0lNQ0VkVINOjOgYrW20/XlJWhOAeP79jGMG9Rh\nUr5QybO6+6l9WU3duWB7fKoAc5inieGRgPpz6hXj8VchWAmiGQ6kIY/Z4u7834MZ\nM2YnEfnT3MtFVpQJ4ITzg6cDX8POwwKOPlyyquzfOrw3qCNSJQkUfzXHIPPeJ+6X\n5s7Q4FeGBuOINpkkBkDZgRFd5JWp4J8s2wcmDDmFZix3+E8rxz4=\n=wO1P\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
